/***
AC2020
October 15–18, 2020
Columbus, OH
***/

/***
YELLOW #FFCD00

GREEN #009A17

LIGHT BLUE #009CB6

NAVY #002B49

PURPLE #500778

ORANGE #FF6900

DARK GREY #4E4B48

LIGHT GREY #C4BFB6
***/


h2 {font-size: 1.5em; color: #002B49;}
h3 {font-size: 1.15em; color: #002B49;}

a {
	color: #002B49;
    font-weight: bold;
}

a:hover {color: #002B49 !important;}

/***Header***/

.header {
	color: #FFFFFF;
	background-color: #002B49;
}

.conf-name {
	padding: 20px 0 15px 0;
	text-align: center;
}

.conf-name a {display: block; outline: none;}

.conf-name a:hover {}

.conf-name a img {width: 40%;}

.conf-details {
	font-size: 22px;
	font-family: Museo;
	padding: 60px 0 0 20px;
}

.conf-details a {text-decoration: none; color: #FFCD00;}

.conf-details a:hover {color: #FFCD00 !important;}


/***Utility Navigation***/

.conf-util-nav {padding-top: 12px;}

.conf-util-nav a {color: #FFFFFF; font-size: 14px; font-weight: normal; text-decoration: none;}

.conf-util-nav a:hover {color: #FFFFFF !important;}

.conf-util-nav div {margin-bottom: 10px;}

.conf-util-nav .carrot {
    color: #FFCD00;
    font-size: 2em;
    line-height: 2px;
}

.conf-util-nav .single-carrot {float: right; padding-right: 6px; padding-top: 8px;}


/***Main Navigation***/

body .mainNav {background-color: #FFCD00;}

.mainNav ul.k-menu li.k-item a.k-link {color: #4E4B48; font-weight: bold !important; font-size: 0.9em;}

.mainNav div.k-animation-container li.k-item a.k-link {color: #4e4b48;}

.mainNav ul.k-menu li.k-item a.k-link.sfSel {
	background-color: #4e4b48;
    color: #FFCD00;
}

.mainNav ul.k-menu li.k-item a.k-link.sfSel:hover {
	background-color: #4e4b48 !important;
    color: #FFCD00 !important;
}

.k-menu .k-item, .k-widget.k-menu-horizontal > .k-item {border: none;}

.mainNav ul.k-menu > li.k-item:nth-last-child(-n+2) {
    /*font-size: 0.9em;
	float: right;
	font-weight: bold;
	display: none;*/
}

.mainNav ul.k-menu > li.k-item:nth-last-child(-n+1) a {
	/*border-right: 1px solid #4E4B48 !important;
	line-height: 20px;
	margin-top: 13px;*/
}

.mainNav ul.k-menu > li.k-item:nth-child(6) {}

/*.mainNav ul.k-menu > li.k-item:nth-last-child(-n+2) a.k-link.sfSel {background-color: #FFCD00; color: #4E4B48; text-decoration: underline;} */


/***Top Marketing copy section***/

.conference-callout {
	color: #002B49;
	height: 318px; 
	background: transparent url("http://literacyworldwide.org/images/default-source/conference/2020-header.jpg") no-repeat right top;
}

.conference-callout .marketing-copy {
	color: #002B49;
	font-size: 2.2em;
	line-height: 1.4;
	font-weight: bold;
	padding: 45px 0 0 0;
}

/***New Button Styling***/

input.button {
    display: block; 
    width: 180px; 
	margin: 0 auto;
    text-align: center; 
    border-radius: 4px; 
    text-transform: uppercase; 
    font-size: .89em; 
    text-decoration: none; 
	font-weight: bold;
	font-family: "adelle-sans", sans-serif;
    padding: 10px 0;
	border: none;
	outline: none;
	-webkit-appearance: none;
	cursor: pointer;
}

a.button.outline, input.outline {
    background-color: #FFCD00; 
    color: #002B49;
}

a.button.outline:hover, input.outline:hover {color: #002B49 !important;}


/***Homepage only Top Left Wrapper***/


.top-leaf-wrapper {	
	color: #FFFFFF;
	background: #002B49 url("http://literacyworldwide.org/images/default-source/conference/2020-body-top.jpg") no-repeat right top;
	/*height: 587px;*/
	height: 500px;
	text-align:center;
}

.top-leaf-wrapper h2 {
	color: #FFCD00; 
	font-size: 2.4em;
	font-weight: bold;
	text-align: center; 
	margin: 35px 0 25px 0;
	letter-spacing: 0.04em;
}

.top-leaf-wrapper .sfImageWrapper img {
	border-radius: 50%; 
}

.top-leaf-wrapper p {font-size: 1.1em; color: #FFFFFF; margin-top: 12px;}

.top-leaf-wrapper p a {color: #FFFFFF;}
.top-leaf-wrapper p a:hover {color: #FFFFFF !important; text-decoration: none;}

.top-left {
	-webkit-border-radius: 40px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 40px;
	-moz-border-radius-topleft: 0;
	border-radius: 40px;
	border-top-left-radius: 0;
}

.top-right {
	-webkit-border-radius: 40px;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius: 40px;
	-moz-border-radius-topright: 0;
	border-radius: 40px;
	border-top-right-radius: 0;
}

.bottom-left {
	-webkit-border-radius: 40px;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius: 40px;
	-moz-border-radius-bottomleft: 0;
	border-radius: 40px;
	border-bottom-left-radius: 0;
}

.bottom-right {
	-webkit-border-radius: 40px;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius: 40px;
	-moz-border-radius-bottomright: 0;
	border-radius: 40px;
	border-bottom-right-radius: 0;
}

.top-leaf-wrapper {background-color: #002B49;}

.leaf-wrapper .sfContentBlock {margin: 0 auto; display: table;}

.leaf-wrapper {margin: 50px 0;}

.leaf {
	color: #FFCD00;
	text-align: center;
	background-color: #4E4B48; 
	height: 200px;
	width: 220px;
	padding: 0;
/*	padding: 40px 25px 0 25px;*/
	display: table-cell;
    vertical-align: middle;
	text-decoration: none;
}

.leaf:hover {border: 5px solid #F0EFED;}

.yellow {background-color: #FFCD00; color: #002B49;}
.orange {background-color: #FF6900; color: #002B49;}
.blue {background-color: #40b5c8; color: #4E4B48;}
.purple {background-color: #500778; color: #FFFFFF;}

.number {font-size: 24px;}
.word {font-size: 26px; font-weight: bold; text-transform: uppercase;}

.plus-sign {color: #ffffff; font-size: 160px; line-height: 180px;}



/***Homepage only - Speakers***/

.speaker-callout {
	color: #002B49;
	background: #FFCD00 url("http://literacyworldwide.org/images/default-source/conference/2020-body-speakers.jpg") no-repeat right top;
	/*height: 430px;*/
	height: 315px;
	padding: 15px 0;
}

.speaker-callout h3 {
	color: #002B49;
	font-size: 2.4em;
	text-align: center; 
	margin: 10px 0 20px 0; 
}

.speaker-callout p {
	font-weight: bold;
	text-align: center;
	font-size: 1.3em;
	line-height: 1.3em;
}

.speaker-callout p a {font-weight: bold;}

.speaker-callout .sfImageWrapper {}

.speaker-callout .sfImageWrapper img {
	border-radius: 50%; 
}


/***Homepage only - What's New***/

.whats-new {background-color: #FF6900; color: #002B49; padding-bottom: 10px;}

.whats-new h2 {	
	height: 55px;
	width: 120px;
	display: block;
	border-radius: 0 0 120px 120px;	
	background-color: #002B49; 
	color: #FFFFFF;	
	font-size: 25px;
	padding-top: 4px;
	margin: 0 auto 15px auto;
	text-align: center;
	text-transform: uppercase;
}

.whats-new p {margin-bottom: 15px; font-size: 0.9em;}

.whats-new .carrot {
    color: #FFFFFF;
    font-size: 2em;
    line-height: 2px;
}

.whats-new .double-carrot {float: left; padding-right: 6px; padding-top: 7px;}
.whats-new .single-carrot {float: right; padding-right: 6px; padding-top: 8px;}

.whats-new a {color: #002B49; text-decoration: none;}

.whats-new a span {font-size: 0.9em; text-decoration: underline; margin-left: 15px;}


/***Body***/

.postsWrapper {
    border-right: 1px solid #4E4B48;
    padding: 0 1em 20px 0;
    width: 76% !important;
    margin-bottom: 30px;
}

.postsWrapper h2 {margin-top: 15px;}

.primary-content li, .full-body-width li{
	padding-left: 20px;
	position: relative;
}

.primary-content li:before , .full-body-width li:before {
	content:'\25A0';
	color:  #FFCD00;
	position: absolute;
	left:0px;
	top: -3px;
}

.rightGutter {
    width: 24% !important;
    padding-left: 1em;
	margin-top: 15px;
	margin-bottom: 40px;
}

#sign_in_CTA {display: none;}

.full-body-width  {margin-bottom: 30px;}

.rightContent {padding-bottom: 30px;}

.rightContent h2 {margin-top: 0;}

.full-body-width h2 {margin-top: 10px;}

.yellow-wrapper {
	background-color: #FFCD00;
	padding: 20px 20px 5px 20px;
	margin-bottom: 15px;
}

.yellow-wrapper img.circle {
	border-radius: 50%; 
}



/***Quick Links***/

.quick-links {background-color: #FFFFFF; padding: 20px 0 15px 0; border-bottom: 2px solid #C4BFB6;}

.quick-links h3 {color: #002B49; font-size: 0.9em;}

.quick-links .sfContentBlock a {margin-bottom: 12px; display: block;}


/***Footer***/

.footer-callout {
	color: #FFFFFF;
	background-color: #002B49;
	padding: 15px 0;
	text-align: center; 
	font-weight: bold;
	font-size: 2em;
	margin-bottom: 0;
	letter-spacing: 0.04em;
}

.footerNav a {white-space: normal;}


.outage-message {display: none; /*background-color: #ff0000; color: #ffffff; padding: 20px; font-size: 17px; line-height: 28px; text-align: center;*/}


.covid19 {
	background-color: #009CB6; 
	color: #FFFFFF;
}

.covid19 .sf_2cols_1_25 {
	text-align: center;
}

.covid19 .sf_2cols_1_25 p span {
	font-size: 65px; 
	color: #FFFFFF;
}

.covid19 .sf_2cols_2_75 {
	padding: 20px 20px 0 20px; 
	font-size: 18px; 
	line-height: 28px; 
	text-align: left;
} 

.covid19 a:link {color: #FFFFFF;}
.covid19 a:visited {color: #FFFFFF;}
.covid19 a:hover {color: #FFFFFF !important;}
.covid19 a:active {color: #FFFFFF;}

/***Media Queries***/


@media all and (max-width: 479px) {
	
	.mainMobileMenu > ul > li > ul > li a, .mainMobileMenu > ul > li > ul > li a::before {color: #002B49;}
	
	.conf-name a img {border-right: none; width: 70%;}
	
	.conf-details {padding-top: 15px; line-height: 16px; margin-bottom: 30px;}
	
	.fake-border {display: none;}
	
	.conf-name {font-size: 2em;}
	
	.conf-details a {display: block;}
	
	.conference-callout {
		height: auto; 
		background-image: none;
		background-color: #FF6900;
	}
	
	.conference-callout .marketing-copy {
		font-size: 2.5em; 
		line-height: 1.2em; 
		padding-bottom: 25px;
	}
	
	.conference-callout .sf_2cols_2_25 .button {margin-bottom: 20px !important;}	
	
	.top-leaf-wrapper {	
		height: auto;
		background-image: none;
		background-color: #002B49;
	}

	.top-leaf-wrapper h2 {font-size: 1.7em;}	
	.top-leaf-wrapper p {font-size: 1.1em;}
	
	.leaf-wrapper {margin: 20px 0;}

	.leaf {
		background-color: transparent; 
		color: #FFFFFF !important; 
		display: block;
		height: auto; 
		width: auto;
		margin-bottom: 20px;
		text-decoration: underline;
	}
	
	.leaf:hover {border: 0;}
	.plus-sign {display: none;}	
	
	.speaker-callout {
		height: auto;
		background-image: none;
		background-color: #FFCD00;
	}

	.speaker-callout h2 {
		font-size: 1.7em;
	}
	
	.sponsors .right-sponsor {text-align: left; margin: 15px 0 20px 0;}
	
	.footer-callout .sf_2cols_1_75 {margin-bottom: 15px;}

}

@media all and (max-width: 667px) {
	
	.siteWidth {padding: 0 30px;}
	
	.conf-name a img {border-right: none; }
	
	.conf-details {padding-top: 15px; line-height: 20px; margin-bottom: 30px;}
		
	.conference-callout {
		height: auto; 
		background-image: none;
		background-color: #FF6900;
	}
	
	.conference-callout .sf_2cols_2_25 .button {margin-bottom: 20px !important;}
	
	.top-leaf-wrapper {	
		height: auto;
		background-image: none;
		background-color: #002B49;
	}
	
	.number {font-size: 18px;}
	.word {font-size: 18px;}

	.plus-sign {font-size: 150px; line-height: 180px;}
	
	.speaker-callout {
		height: auto;
		background-image: none;
		background-color: #FFCD00;
	}
	
}

@media all and (max-width: 767px) {
    .postsWrapper {
        border-right: none;
        width: 100% !important;
    }
	
	.conf-name {padding-left: 2px;}

	.conf-details {padding-left: 25px;}
	
	.conf-util-nav {display: none;}
	
}



@media (min-width: 768px) and (max-width: 992px) {
	.conference-callout .marketing-copy {font-size: 2em;}
	.conf-details {padding-top: 40px;}
	.top-leaf-wrapper h2 {font-size: 1.7em;}
	.speaker-callout h2 {font-size: 1.7em;}
	
}